Support » Plugin: Juiz Social Post Sharer » version 1.3.5. is not working for WP 3.9.1.

Viewing 1 replies (of 1 total)
  • Plugin Author Geoffrey

    (@creativejuiz)

    Hi,
    Thank you for your fast “review”, but if you don’t read documentation, I can’t help you more.
    The main page says: “if you say “it’s broken”, please tell me why ;)”

    The plugin is used by lots of people with a 3.9.1 version of WordPress and works very well for me.
    So if its don’t work for you it’s because of :

    • your theme
    • your plugins
    • settings you don’t edit in the setting’s page of this plugin

    Good luck 😉
    PS : I didn’t see support post in the forum, why?

Viewing 1 replies (of 1 total)
  • The topic ‘version 1.3.5. is not working for WP 3.9.1.’ is closed to new replies.